# StepData_WriterLib.hxx File Reference

`#include <Handle_StepData_NodeOfWriterLib.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Handle_StepData_ReadWriteModule.hxx>`
`#include <Handle_StepData_Protocol.hxx>`
`#include <Handle_StepData_GlobalNodeOfWriterLib.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`